## rust-box-drawing 0.1.2

=== debian/changelog ===
rust-box-drawing (0.1.2-1) unstable; urgency=medium

  * Package box_drawing 0.1.2 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sun, 03 Nov 2019 01:14:48 +0100
