=== debian/control ===
Source: rust-box-drawing
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/box-drawing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/box-drawing
X-Cargo-Crate: box_drawing

Package: librust-box-drawing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-box-drawing+default-dev (= ${binary:Version}),
 librust-box-drawing-0-dev (= ${binary:Version}),
 librust-box-drawing-0+default-dev (= ${binary:Version}),
 librust-box-drawing-0.1-dev (= ${binary:Version}),
 librust-box-drawing-0.1+default-dev (= ${binary:Version}),
 librust-box-drawing-0.1.2-dev (= ${binary:Version}),
 librust-box-drawing-0.1.2+default-dev (= ${binary:Version})
Description: Very simple library containing constants for UTF-8 box drawing - Rust source code
 This package contains the source for the Rust box_drawing crate, packaged by
 debcargo for use with cargo and dh-cargo.
